## madfuload 1.2

=== debian/changelog ===
madfuload (1.2-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/watch
    - fix URL with updating to version 4
  * debian/control
    - set Build-Depends: debhelper (>= 10) and drop dh-autoreconf
  * debian/rules
    - drop "--with dh-autoreconf"
  * debian/compat
    - set 10

 -- Hideki Yamane <henrich@debian.org>  Wed, 12 Jul 2017 20:28:24 +0900

madfuload (1.2-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control
    - add dh-autoreconf and drop autoconf, automake, libtool, to fix FTBFS
      (Closes: #793190, #736266)
    - drop quilt (>=0.46-7), use source format 3.0 (quilt) instead.
    - fix typo (Closes: #557406)
      Thanks to Pascal De Vuyst <pascal.devuyst@gmail.com> for the report

 -- Hideki Yamane <henrich@debian.org>  Sat, 25 Jul 2015 11:28:56 +0900

madfuload (1.2-4) unstable; urgency=low

  * Imported changes from Ubuntu 1.2-2ubuntu3~karmic~ppa2 (Closes: #547336,
    thanks to Neil Wilson):

    - 42-madfuload.rules.in: substitution variables need to be in lower case

 -- Free Ekanayaka <freee@debian.org>  Fri, 26 Mar 2010 17:23:26 +0100

madfuload (1.2-3) unstable; urgency=low

  * Imported changes from Ubuntu 1.2-2ubuntu2 (Closes #547336, thanks
    to Scott James Remnan):

    - 42-madfuload.rules.in: Add -D $root/$name to madfuload calls so we use
      /dev/bus/usb paths.
    - Makefile.in, Makefile.am: Install udev rules into /lib/udev/rules.d
    - configure.ac, configure: Drop attempt to figure out the path, the conf
      file is always in /etc but the rules are in /lib
    - configure.ac, configure: Update to call udevadm info
    - debian/control: Depend on udev

 -- Free Ekanayaka <freee@debian.org>  Thu, 12 Nov 2009 15:28:15 +0000

madfuload (1.2-2) unstable; urgency=low

  * Uploading to non-free instead of main (Closes: #482342)
  * Added myself as uploader
  * Set maintainer to Debian Multimedia

 -- Free Ekanayaka <freee@debian.org>  Fri, 06 Jun 2008 09:05:46 +0100

madfuload (1.2-1) unstable; urgency=low

  * Initial release (Closes: #482342)

 -- Free Ekanayaka <freee@debian.org>  Mon, 19 May 2008 19:36:42 +0100
