=== debian/control ===
Source: madfuload
Section: non-free/sound
Priority: extra
Maintainer: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>= 10),
               udev (>= 136),
Standards-Version: 3.8.4
Homepage: http://usb-midi-fw.sourceforge.net/

Package: madfuload
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, udev (>= 136)
Description: Firmware loader for M-Audio DFU audio devices
 This package allows you to use M-Audio's DFU audio devices
 with Linux. These devices require a firmware download before
 an operating system driver (e.g. ALSA's snd-usb-audio) can
 access them.
 .
 Supported devices:
  - Sonica
  - Ozone
  - MobilePre USB (some newer models work without the loader)
  - Transit 
 The loader is not required for some newer models of the above devices, 
 like the Ozone Academic.
