=== debian/watch ===
version=4
http://sf.net/usb-midi-fw/ midisport-firmware@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
